@charset "utf-8";
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
:is(.slides,.chAaajrnh),
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider :is(.slides,.chAaajrnh) > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider :is(.slides,.chAaajrnh) > li:is(.clone,.cmvIVgqrg){position:relative}
.flexslider :is(.slides,.chAaajrnh) img {width: 100%; display: block;}
.flexslider :is(.slides,.chAaajrnh) > a{display: block;width: 100%;height: 0;padding-bottom: 62.81%;overflow: hidden;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
:is(.slides,.chAaajrnh):after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] :is(.slides,.chAaajrnh) {display: block;}
* html :is(.slides,.chAaajrnh) {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
:is(.no-js,.caKgKZLrN) :is(.slides,.chAaajrnh) > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
:is(.loading,.cKorJdICE) .flex-viewport { max-height: 300px; }
.flexslider :is(.slides,.chAaajrnh) { zoom: 1; }
:is(.carousel,.czdHNhvyc) li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 30px; height: 50px;  position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em ;margin-top:-25px;}
.flex-direction-nav .flex-prev { }
.flex-direction-nav .flex-next { }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
/*.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
*/.flex-pauseplay a:hover  { opacity: 1; }
/*.flex-pauseplay a.flex-play:before { content: '\f003'; }
*//* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -2px; left:0; text-align: center; z-index:99; }
.flex-control-nav li {margin: 10px 6px 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; border:1px solid #fff; cursor: pointer; text-indent: -9999px;border-radius:8px;background-color:#fff; }
.flex-control-paging li a:hover { background: #005aa0;  }
.flex-control-paging li a.flex-active { background: #005aa0;border:1px solid #005aa0;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.Banner{position: relative;z-index: 1;overflow: hidden;}
/*content*/
:is(.content,.cEqflJcTb){width:100%;position: relative;z-index: 100;margin:0 auto;padding-bottom:40px;z-index: 1000;background-color: #eee; padding:20px 0 0 0;}
:is(.mode01,.cKrYCfPwz){width: 1020px;margin:0 auto;position: absolute;top: -80px;left:50%;margin-left:-510px;height: 50px;}
:is(.bg01,.cHmjfbZGe){position: absolute;left:0;top: 0;width: 100%;background-color: #fff;opacity: 0.9;filter: alpha(opacity=90);z-index: 8;display: block;height: 100%;}
:is(.mode01,.cKrYCfPwz) :is(.inner,.ctZvWvQxF){width:100%;height: 50px;position: relative;z-index: 10;}
:is(.listTitle01,.cyasDibQy){width: 80px;height: 30px;text-align: center;line-height: 30px;background-color: #ac1819;font-size: 16px;font-weight:normal;float:left;margin:0 10px 10px;border-radius: 3px;letter-spacing: 1px;}
:is(.listTitle01,.cyasDibQy) a,:is(.listTitle01,.cyasDibQy) h2{color:#fff;}
.marquee{margin:10px 10px 0 110px;height: 30px;line-height: 30px;overflow: hidden;}
.marquee ul{width: 100%;}
.marquee li{height: 30px;line-height: 30px;overflow: hidden;float: left;margin-right: 20px;font-size: 16px;position: relative;}
.marquee li:before{width: 5px;height: 5px;background-color: #ac1919;position: absolute;left:0;top: 12px;content: '';border-radius: 50%;}
.marquee li a{display: block;padding-left:15px;}
/*部门介绍*/
:is(.mode02,.cKavRtqVk),:is(.mode03,.cOaXFNrBu),:is(.mode04,.cftRFeyAt),.mode05{background-color:#fff;border-top:4px solid #006835;width: 1140px;margin:0 auto 20px;overflow: hidden;padding:0 30px;}
:is(.mode02,.cKavRtqVk){border-top: none;}
:is(.listTitle02,.cZEHAsZiK){width:253px;float:left; }
:is(.listTitle02,.cZEHAsZiK) h2{padding:22px 0 0 98px;font-size: 20px;line-height: 27px;color:#005aa0;position:relative;}
:is(.genCon01,.ceyuUjuMJ){margin:20px 20px 20px 253px;line-height: 27px;overflow: hidden;font-size: 16px}
:is(.mode02,.cKavRtqVk) a{color:#005aa0;}
:is(.genCon01,.ceyuUjuMJ) a:hover{text-decoration: underline;}
/*工作动态*/
:is(.listTitle03,.cIgjHCFFN){width: 100%;overflow: hidden;height: 80px;line-height: 80px;}
:is(.listTitle03,.cIgjHCFFN) h2{font-size: 20px; color:#006835; }
:is(.rightMore,.ctPBVlMnr){float: right;font-size: 12px;}
:is(.rightMore,.ctPBVlMnr) a{color:#999;}
:is(.Banner2,.cKuZSxqsD){padding:0 30px;}
:is(.newsWrap,.cdhnTBhYW){width: 100%;overflow: hidden;padding-bottom: 40px;}
.item-img01{width: 440px;float: left;}
.item-img01 :is(.slideTitle,.cxToBROYz){width: 100%;height: 30px;line-height: 30px;background:url('/releases/20260521225830.bd916fd4/assets/img/85/6e/856e13c66c5c17d6fb078be70b0986141204b04d.webp') repeat;color:#fff;font-size: 14px;text-align: center;position: absolute;left:0;bottom: 0;}
.item-img01 .flex-control-nav{width: auto;right: 0;left:auto;bottom: 35px;}
:is(.item-txt01,.cKfRPzXEI){margin-left:470px;/*border-top: 1px solid #c1c1c1*/}
:is(.item-txt01,.cKfRPzXEI) h3{font-size: 16px;height: 30px;line-height: 30px;overflow: hidden;margin:10px 0 0px;}
:is(.item-txt01,.cKfRPzXEI) h3 a{color:#202020;}
:is(.item-txt01,.cKfRPzXEI) p{line-height: 28px;color:#666;height: 56px;overflow: hidden;margin-bottom: 10px;}
:is(.item-txt01,.cKfRPzXEI) ul{width: 100%;overflow: hidden;/*border-bottom: 1px solid #c1c1c1*/}
:is(.item-txt01,.cKfRPzXEI) li{height: 40px;line-height: 40px;border-top: 1px dashed #c1c1c1;overflow: hidden;}
:is(.item-txt01,.cKfRPzXEI) li span{float: right;margin-left:5px;color:#999;font-size: 14px;}
:is(.listWrap03,.cBTpIghty) {width: 100%;overflow: hidden;padding-bottom: 40px;}
:is(.listWrap03,.cBTpIghty) :is(.lf,.coisZbGoL){width: 35%;float:left;}
:is(.list01,.cZBWocRAD){margin-right: 30px;padding-top: 20px;overflow: hidden;}
:is(.list01,.cZBWocRAD) li{height: 38px;line-height: 38px;overflow: hidden;}
:is(.list01,.cZBWocRAD) li span{float: right;color:#666;}
:is(.listTitle04,.cMUcXBHoe){margin-right: 30px;height: 30px;border-bottom: 1px solid #c1c1c1;position: relative;line-height: 20px; padding:30px 0 0 0; }
:is(.listTitle04,.cMUcXBHoe) h2{position: absolute;left:0;bottom: -1px;border-bottom: 3px solid #006835;padding:0 10px 10px;font-size: 18px;font-weight: normal;color:#006835;}
:is(.listTitle04,.cMUcXBHoe) h2 a{color:#006835;}
:is(.listCon,.cnaeorlJD){margin:20px 0 0 0;overflow: hidden;}
:is(.listCon,.cnaeorlJD) p{font-size: 16px;line-height: 26px;color:#005aa0;}
:is(.links,.cVTgOBJrO){width: 100%;overflow: hidden;}
:is(.listWrap03,.cBTpIghty) :is(.rt,.cnTMzRvME){width: 29%;float: right;}
:is(.links,.cVTgOBJrO) span{display: block;border:1px solid #005aa0;height: 46px;line-height: 46px;overflow: hidden;font-size: 20px;margin-top: 10px;font-weight: bold;text-align: center;}
:is(.links,.cVTgOBJrO) span:is(.link01,.cXtATgfqK) a,:is(.links,.cVTgOBJrO) span:is(.link02,.cJzqMWAnR) a:hover{background-color: #fff;color:#005aa0;display: block;}
:is(.links,.cVTgOBJrO) span:is(.link02,.cJzqMWAnR) a,:is(.links,.cVTgOBJrO) span:is(.link01,.cXtATgfqK) a:hover{background-color: #005aa0;color:#fff;display: block;}
:is(.item-img02,.cpAurPpXz){display: block;width: 100%;height: 0;padding-bottom: 72%;overflow: hidden;}
:is(.item-txt02,.czfWexOvZ){padding-top: 10px;height: 35px;line-height: 35px;overflow: hidden; text-align: center;}
.mode05 :is(.carousel,.czdHNhvyc) li{margin-right: 20px;}
.mode05 .flexslider{padding:0 40px 20px;}
.mode05 .flex-direction-nav a{width: 30px;height: 50px;margin-top: -45px;}
.mode05 .flex-direction-nav .flex-prev{left:0;background:url('/releases/20260521225830.bd916fd4/assets/img/3a/68/3a68eacf6de1d3b0e928951a8bea2645cf2f24ad.webp') no-repeat center center;}
.mode05 .flex-direction-nav .flex-next{right:0;background:url('/releases/20260521225830.bd916fd4/assets/img/59/ca/59cad2c59533c0fc13b766a2235f8a075f0ee954.webp') no-repeat center center;}
.mode05 .flex-control-nav{display: none;}

:is(.Banner1,.cZbtlgXdJ) .flexslider :is(.slides,.chAaajrnh) > li a{padding-bottom: 68.19%;width: 100%;overflow: hidden;height: 0;display: block;}





:is(.little_link,.cMtrVzWOA) { background: #f2f3f7; margin:15px 0 0 0; }
:is(.little_link,.cMtrVzWOA) ul li img{width: 100%;}
:is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a { display: block; overflow: hidden; }
:is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a strong { float: left;width: 47% }
:is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a span { float:right; font-size: 16px;width: 52%;margin-top: 7%;text-align: center; color:#006837; font-weight:bold; }
:is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a:hover span { color: #47d392; }

:is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a { display: block; overflow: hidden; }
:is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a strong { float: right;width: 52%  }
:is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a span { float: right; margin: 25px 45px 0 0; font-size: 16px; color:#006837; font-weight:bold; }
:is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a:hover span { color: #47d392; }
:is(.little_link,.cMtrVzWOA) ul li strong i{display: block;width: 100%;height: 0;padding-bottom: 41.05%;overflow: hidden;}



@media screen  and (max-width:1220px) {
	:is(.mode02,.cKavRtqVk),:is( .mode03, .cOaXFNrBu),:is( .mode04, .cftRFeyAt), .mode05{width: auto;padding:0 15px;}
}

@media screen  and (max-width:1024px) {
	:is(.mode01,.cKrYCfPwz){position: static;width: 100%;margin:0;padding-top: 19px;}
	:is(.bg01,.cHmjfbZGe){display: none;}
	.marquee{margin-top: 0}
	:is(.listTitle01,.cyasDibQy){margin-bottom: 0}
	:is(.listTitle02,.cZEHAsZiK) h2{padding-left: 20px;}
	:is(.listTitle02,.cZEHAsZiK){width: 200px;}
	:is(.genCon01,.ceyuUjuMJ){margin-left: 200px;}
	
}

@media screen  and (max-width:1023px) {
 :is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a span { float: none; display: block; margin: 10px auto; width: 100% ;font-size: 14px;}
 :is(.little_link,.cMtrVzWOA) ul li:is(.li01,.cqZRBCbCi) a strong,:is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a strong{display: block;float: none;width: 100%;}
 :is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a img { float: none; display: block; width: 100%; }
 :is(.little_link,.cMtrVzWOA) ul li:is(.li02,.cFqauzKAT) a span { float: none; display: block; margin: 10px auto;width: 100%;font-size: 14px; }
 :is(.little_link,.cMtrVzWOA) ul li { width:20%; float: left; text-align: center; }
 :is(.little_link,.cMtrVzWOA) ul li a { margin: 0 1%; }
 :is(.listWrap03,.cBTpIghty) :is(.rt,.cnTMzRvME) { width:100%;  margin:10px 0 0 0;}	
 :is(.listWrap03,.cBTpIghty) :is(.lf,.coisZbGoL) { width:50%;}
}

@media screen  and (max-width:992px) {
	

}
@media screen  and (max-width:800px) {
	
}

@media screen and (max-width: 768px) {
  :is(.listTitle02,.cZEHAsZiK){float: none;}
  :is(.genCon01,.ceyuUjuMJ){margin:10px 0 20px 0;font-size:14px;}
  :is(.listTitle02,.cZEHAsZiK) h2{font-size: 18px;padding-left: 0}
  :is(.Banner2,.cKuZSxqsD){padding:0;}
  .item-img01{float: none;margin:0 auto;width: auto;max-width: 440px;}
  :is(.item-txt01,.cKfRPzXEI){margin:20px 0 0 0;}
  :is(.item-txt01,.cKfRPzXEI) h3,:is(.links,.cVTgOBJrO) span{font-size: 15px;}
  :is(.listTitle03,.cIgjHCFFN) h2{font-size: 18px;}
  :is(.listWrap03,.cBTpIghty) :is(.lf,.coisZbGoL){width: 50%;}
  :is(.listWrap03,.cBTpIghty) :is(.rt,.cnTMzRvME){width: 100%;float:none;overflow: hidden;clear: both;}
  :is(.listCon,.cnaeorlJD) p,.marquee li{font-size: 14px;}


}
@media screen  and (max-width:640px) {
	
	:is(.listWrap03,.cBTpIghty) :is(.lf,.coisZbGoL){width: 100%;margin-bottom: 20px;}
:is(.little_link,.cMtrVzWOA) ul li { width: 50%; }
	
	}
@media screen and (max-width:480px) {
	:is(.little_link,.cMtrVzWOA) ul li { width: 100%; } 

		
}
@media screen and (max-width:400px) {
	
}

@media screen and (max-width:380px) {
	
  
}
@media screen and (max-width:320px) {
	
	

	


}